package card

import (
	"github.com/gin-gonic/gin"
	v1 "log-server/api/v1"
)

type IdCardRouter struct {
}

func (r *IdCardRouter) InitIdCardRouter(Router *gin.RouterGroup) {
	IdCardRouter := Router.Group("idCard")
	IdCardApi := v1.ApiGroupApp.IdCardGroup.IdCardApi
	{
		IdCardRouter.GET("getIdCard", IdCardApi.GetIdCard)
	}

}